/* CSS Document */
*{ margin:0; padding:0;}
body{ font-family:"Microsoft YaHei"; font-size:14px; min-width:1200px;}
/*html{-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%);filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);} */
a,img,input,select{ outline:none; text-decoration:none; border:none;}
em,i{ font-style:normal;}
li{ list-style:none;}
table{width:100%;text-align:left;border-collapse:collapse;border-spacing:1;border-spacing:0; border:#dfdfdf solid 1px;}
table td{word-break: break-all; word-wrap:break-word;border-bottom:#dfdfdf solid 1px; border-right:#dfdfdf solid 1px; padding:14px 14px;}
table p{ margin-bottom:0 !important; line-height:initial !important;}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/ 
::-webkit-scrollbar 
{ 
    width: 2px; 
    height: 2px; 
    background-color: #F5F5F5; 
} 
   
/*定义滚动条轨道 内阴影+圆角*/ 
::-webkit-scrollbar-track 
{ 
    border-radius: 10px; 
    background-color: #F5F5F5; 
} 
   
/*定义滑块 内阴影+圆角*/ 
::-webkit-scrollbar-thumb 
{ 
    border-radius: 10px; 
    background-color: #dfdfdf; 
}

/****头部***/
.header{ background:#0066b3;}
.header_top{ background:url(../images/line_bg.png) repeat-x; line-height:42px;}
.h_up{ width:1200px; margin:0 auto; color:#666666; overflow:hidden;}
.date{ overflow:hidden; float:left; margin-right:20px;}
.date p{ float:left;margin-right:15px;}
.date font{ float:right; }
.login{ float:left; margin-left:35px;}
.login .pads{ width:140px; height:26px; border:#dfdfdf solid 1px; background:#fff; margin-right:10px;
 padding:0 10px;}
.butt{ line-height:26px; padding:0 14px;}
.h_right{ float:right; overflow:hidden;}
.h_right p a{ margin:0 5px; color:#666666;}
.h_right p{ float:left; margin:0 15px;}
.h_right .sc{ float:right; background:url(../images/cs.png) left center no-repeat; padding-left:18px; color:#666;}
.login_o{ width:1200px; margin:0 auto; padding:24px 0;}
.inpu_t{ float:right; overflow:hidden; margin-top:24px;}
.inpu_t .tex{ width:300px; float:left; line-height:46px; height:46px; padding:0 10px; border-radius:5px 0 0 5px; font-size:15px;}
.inpu_t .sub{     width: 86px;height: 46px; line-height: 46px;background: #d48f16;  font-size: 16px;  display: block; color: #fff;  float: right;  letter-spacing: 2px; border-radius: 0 5px 5px 0; text-align: center;}


/****导航***/
.nav{ border-top:#d48f16 solid 2px;}
.nav_c{ border-bottom:#0a81da solid 1px;}
.nav ul{ width:1200px; margin:0 auto; overflow:hidden;}
.nav ul li{ width:170.5px; border-right:#0a81da solid 1px; float:left;}
.nav ul li a{ display:block; line-height:45px; color:#fff; font-size:16px;}
.nav ul li i{display:block; width:20px; height:20px;float:left; margin-left:16px; margin-top:12px;
 margin-right:10px;}
.nav ul li .icon1{ background:url(../images/icon.png) left top no-repeat; }
.nav ul li .icon2{ background:url(../images/icon.png) right top no-repeat; }
.nav ul li .icon3{ background:url(../images/icon.png) left -27px no-repeat; }
.nav ul li .icon4{ background:url(../images/icon.png) right -27px no-repeat; }
.nav ul li .icon5{ background:url(../images/icon.png) left -53px no-repeat; }
.nav ul li .icon6{ background:url(../images/icon.png) right -53px no-repeat; }
.nav ul li .icon7{ background:url(../images/icon.png) left -84px no-repeat; }
.nav ul li .icon8{ background:url(../images/icon.png) right -84px no-repeat; }
.nav ul li .icon9{ background:url(../images/icon.png) left -115px no-repeat; }
.nav ul li .icon10{ background:url(../images/icon.png) right -114px no-repeat; }
.nav ul li .icon11{ background:url(../images/icon.png) left -145px no-repeat; }
.nav ul li .icon12{ background:url(../images/icon.png) right -145px no-repeat; }
.nav ul li .icon13{ background:url(../images/icon.png) left -173px no-repeat; }
.nav ul li .icon14{ background:url(../images/icon.png) right -173px no-repeat; }


/***首页***/
/*焦点图*/
.w1200_top{ overflow:hidden; margin-right:-40px; margin-top:35px;}
.focus{ position:relative; width:387px; height:334px; background-color: #000; float:left; margin-right:28px;}  
.focus img{ width: 387px; height: 334px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px;
text-overflow: -o-ellipsis-lastline;
overflow: hidden; width:266px;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp:1;
-webkit-box-orient: vertical;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:7px; right:8px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    

/*选项卡*/
.w1200_top .tab{ position:relative; width:378px; float:left; margin-right:34px;}
.w1200_top .tab-hd { overflow:hidden; zoom:1; background:url(../images/bg_line.jpg) bottom repeat-x;}
.w1200_top .tab-hd li{  float:left; font-size:16px;color:#636363; text-align:center; cursor:pointer;
padding-bottom:14px; margin-right:25px; font-weight:bold;}
.w1200_top .tab-bd .t_li{display:inline-block; color:#333; 
 background:url(../images/arrow.png) left center no-repeat; padding-left:15px; font-size:15px;overflow: hidden;
 text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.w1200_top .tab-bd .more{ position:absolute; top:0; right:0; color:#333;text-align:center; font-size:16px;}
.w1200_top .tab-hd li.active{ color:#df1615; border-bottom:#df1615 solid 2px;}
.w1200_top .tab-bd div{display:none; padding-top:15px; overflow:hidden;}
.w1200_top .tab-bd div a:hover{ color:#0066b3;}
.w1200_top .tab-bd div.thisclass{ display:block;}
.bannera{ display:block; margin:20px 0;}

.w1200_c{ overflow:hidden;}
.w1200_c .tab{ position:relative; width:795px; float:left; margin-right:54px;}
.tab-hda p{ float:left; line-height:44px; background:url(../images/img_line.jpg) left center no-repeat;
padding-left:15px;}
.tab-hda p span{ font-weight:bold; font-size:16px; color:#000;}
.tab-hda p i{ text-transform:uppercase; color:#939393; margin-left:10px; font-size:16px;}
.w1200_c .tab-hda { overflow:hidden; zoom:1; border-top:#dfdfdf solid 1px;  border-bottom:#dfdfdf solid 1px;}
.w1200_c .tab-hda ul{ float:right;}
.w1200_c .tab-hda li{  float:left; font-size:15px;color:#636363; text-align:center; cursor:pointer;
padding:12px 0; margin-left:25px;}
.w1200_c .tab-bd .t_li{display:inline-block; color:#333; padding:14px 0;border-bottom:#dfdfdf dashed 1px;    width: 100%;
 background:url(../images/arrow.png) left center no-repeat; padding-left:15px; font-size:15px;}
.w1200_c .tab-bd p{display:inline-block; color:#333; 
 font-size:15px;overflow: hidden;
 text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}


.w1200_c .tab-bd .more{ position:absolute; top:0; right:0; color:#333;text-align:center; font-size:16px;}
.w1200_c .tab-hd li.active{ color:#df1615; border-bottom:#df1615 solid 1px;}
.w1200_c .tab-bd div.dre{display:none; padding-top:20px; overflow:hidden;}
.th_left{ float:left; width:330px; margin-right:20px;}
.th_right{ width:444px; float:left; margin-top:-10px;}
.w1200_c .tab-bd div.dre a:hover{ color:#0066b3;}
.w1200_c .tab-bd div.thisclass{ display:block;}

.th_span{ margin-top:10px; overflow:hidden;}
.th_span span{ display:block; width:48px; padding-right:10px; float:left;}
.th_span span b{ display:block; font-size:14px; margin-bottom:10px;}
.th_span h4{ width:260px; padding-left:10px; float:left;font-size:15px; line-height:26px;  border-left:#dfdfdf solid 1px;}
.th_font p{ font-size:14px; line-height:26px;text-overflow: -o-ellipsis-lastline;
overflow: hidden; color:#464646; margin-top:12px;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3!important;
-webkit-box-orient: vertical;
}

.w_right{ width:338px; float:left;}
.w_tit{ line-height:44px; background:url(../images/img_line.jpg) left center no-repeat;
padding-left:15px; border-top: #dfdfdf solid 1px; border-bottom: #dfdfdf solid 1px;}
.w_tit span{ font-weight:bold; font-size:16px; color:#000;}
.w_tit i{ text-transform:uppercase; color:#939393; margin-left:10px; font-size:16px;}

.w_right ul{ margin-right:-12px; overflow:hidden;}
.w_right ul li{ width:161px; border:#dfdfdf solid 1px; margin-right:12px; background:url(../images/bj_icon.jpg) bottom repeat-x;line-height:38px; float:left; margin-top:15px;}
.w_right ul li a{ display:block; text-align:center; color:#333;}

.img_boxa{ overflow:hidden; margin-right:-12px; margin-top:15px;}
.img_boxa a{ display:block; margin-right:12px; float:left;}
.yx_img{ display:block; margin-top:10px;}

.pinp ul{ margin-right:-28px; overflow:hidden;}
.pinp ul li{ width:176px; float:left; display:block; float:left; margin-right:27.6px; margin-bottom:10px;}
.pinp ul li a{ display:block;}
.pinp ul li span{ width:178px; display:block; border:#dfdfdf solid 1px;}
.pinp ul li p{ text-align:center; line-height:25px; color:#636363; min-height:53px; margin-top:10px;}




/*****页码*****/
.pagelist {margin: 36px 0 22px 0;text-align: center;}
.pagelist span, .pagelist a {background: #fff;padding: 0 10px;color: #8c8c8c;display: inline-block;
max-height: 30px;line-height: 30px;border: 1px #d8dce0 solid;margin: 0 1px;border-radius: 3px;}
.pagelist a.nowpage {background: #0066b3;color: #fff;border: #0066b3 solid 1px;}
.pagelist a:hover{background: #0066b3;color: #fff;border: #0066b3 solid 1px;}


/****底部*****/
.footer{ background:#72b3e5 url(../images/f_bg_img.jpg) top center no-repeat;}
.foot_con{ width:1200px; margin:0 auto; padding:30px 0;}
.foot_con h5{ font-size:16px; font-weight:normal; border-bottom:#0067b3 solid 3px; width:70px; text-align:center;
padding-bottom:15px; color:#fff; }
.foot_con .fird{ overflow:hidden; padding-top:15px;}
.foot_con .fird a{ display:block; color:#fff; float:left; margin-right:15px; line-height:30px;}
.f_con{ background:#0067b3; padding:20px 0; text-align:center; line-height:26px; color:#fff;}



/******新闻列表******/
.w1200{ width:1200px; margin:25px auto; margin-bottom:35px;}
.tita{ padding:15px 0;}
.cont_tit{ border:#dfdfdf solid 1px; overflow:hidden;}
.c_tit{ padding:34px; color:#3d3d3d; border-bottom:#dfdfdf solid 1px;}
.con_left{ width:266px; float:left; border-right:#dfdfdf solid 1px;}
.c_tit h4{ text-transform:uppercase; font-size:20px;}
.c_tit p{ font-size:20px; margin-top:10px;}
.con_left ul li{ line-height:55px; text-align:left;}
.con_left ul li a{     font-size: 16px;
    color: #1e1e1e;
    display: block;
    padding: 15px 28px;
    line-height: 33px;}
.lef_on{ background:#0066b3;}
.lef_on a{ color:#fff !important;}
.con_left ul li:hover{background:#0066b3;}
.con_left ul li:hover a{ color:#fff !important;}
.con_right{ width:878px; padding:26px; border-left:#dfdfdf solid 1px; float:left; margin-left:-1px;}
.title_r{ border-left:#0066b3 solid 5px; line-height:16px; color:#0066b3; font-size:18px; padding-left:15px;
font-weight:normal;}
.con_right ul.news{ padding-top:25px; border-top:#dfdfdf solid 1px; margin-top:25px;}
.con_right ul.news li{overflow:hidden; margin-bottom:25px; border-bottom:#dfdfdf dashed 1px; padding-bottom:25px;}
.con_right ul.news li:hover span{ border:#3287da solid 2px;}
.con_right ul.news li:hover h4{ color:#3287da;}
.con_right ul.news li span{ display:block; width:96px; height:96px; border:#c5c5c5 solid 2px; text-align:center;
 float:left; margin-right:22px;}
.con_right ul.news li span i{ color:#333; font-size:15px;}
.con_right ul.news li span em{ font-size:40px; color:#525252; font-weight:bold; display:block; margin-top:8px;}
.con_right ul.news li h4{ font-size:16px; color:#1f1f1f; font-weight:normal;text-overflow: -o-ellipsis-lastline;
overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.con_right ul.news li p{ font-size:14px; line-height:22px; margin-top:10px; color:#525252;overflow: hidden;
text-overflow:-o-ellipsis-lastline;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:3;
-webkit-box-orient: vertical;}
.con_right ul.news li .font_b{ width:756px; float:left; }


/****新闻详情******/
.con_c{ border-top:#dfdfdf solid 1px; padding-top:25px; margin-top:25px;}
.con_c img{ /*display:block; margin:20px auto; margin-bottom:20px;*/}
.con_c p{ font-size:16px; line-height:32px; color:#303030;margin-bottom:20px;}


/******专家委员会****/
.zm_cx{ border-top:#dfdfdf solid 1px; border-bottom:#dfdfdf solid 1px; padding:20px 0; margin-top:25px; position:relative; }
.zm_cx h4{ font-size:15px; font-weight:normal; margin-bottom:20px;}
.zm_cx a{ width:24px; height:24px; display:inline-block; background:#0066b3; text-align:center; color:#fff; line-height:24px; text-transform:uppercase; margin:0 2.9px;}
.zm_cx a:hover{ background:#0a5c9a;}
.zjwyh{ margin-top:30px;}
.zcre dt{ padding:16px 0 !important; color:#000 !important;font-size:15px; background:#e4e4e4;}
.zjwyh dl dt{ display:inline-table; width:100%; padding:16px 0;font-size:15px; }
.zjwyh dt span{ display:table-cell; text-align:center; color:#4c4c4c;vertical-align: middle}
.zjwyh dt span:hover{ cursor:pointer;}
.c1{ width:22%;}.c2{ width:15%;}.c3{ width:10%;}.c4{ width:20%;}.c5{ width:33%;}
/*遮罩层*/
.dr_c{ display:none;}
.cder{ position:fixed; top:0; width:100%; background:url(../images/tm_bg.png); height:100%; left:0;}
.cder .cde_con{ width:62%; height:100%;  background:white;  margin:0 auto;position: relative;
 padding:0 42px; padding-right:0;}
.cder .cde_con .img_box{ display:block; float:left; width:144px; margin-top:42px; margin-rightght:30px;}
.cder .cde_con .img_font{ margin-left:174px; padding-right:36px; padding-bottom:22px; padding-top:70px;}
.cder .cde_con .img_font div{    height: 623px; overflow-y:auto;padding-right: 18px;}
.cder .cde_con .img_font p{ font-size:15px; line-height:28px; color:#616161;}
.cder .cde_con .img_font h3{ font-weight:normal; color:#0066b3;}
.gb_icon{ position:absolute; right:32px; top:19px; color:#838383; font-size:15px;}
.gb_icon:hover{ cursor:pointer;}
.page_de{ padding:10px; border-top:#dfdfdf solid 1px; margin-top:25px;}
.page_de .spana{ text-align:center; color:#be2828; font-size:16px; margin-top:10px;}
.page_de .pagelist{ margin-bottom:0px; margin-top:30px;}


/*****协会领导******/
.leader_c ul{ margin-top:25px; border-top:#dfdfdf solid 1px; padding-top:25px; border-bottom:#dfdfdf solid 1px; margin-bottom:20px;}
.leader_c ul li{ line-height:25px; font-size:15px; margin-bottom:10px; overflow:hidden;}
.leader_c ul li font{ color:#0066b3; display:block; float:left;}
.leader_c .cder{ display:none;}
.name{ display:block; float:left; margin-right:17px;}
.name span{ margin-bottom:10px; display:block; color:#333;}
.name span:hover{ cursor:pointer;}
.red{ color:#be2828; font-size:16px;}



/***协会期刊***/
.book_div{ margin:50px 0 80px 0;}
.book_div p{ text-align:center; font-size:15px; line-height:45px; color:#333; margin-bottom:15px;}
.book_div img{ display:block; margin:0 auto; box-shadow:#eee 0 0 5px 2px;}
.book{ border-top:#dfdfdf solid 1px; margin-top:25px;}
.book li{ overflow:hidden; border-bottom:#dfdfdf dashed 1px; padding:25px 0;}
.book li .img_box{ width:140px; background:#e7e7e7; display:block;  float:left; margin-right:20px;}
.book li .img_box img{ display:block; margin:0 auto;}
.book li .font_img{ float:left; width:712px;}
.book li .font_img h4{ font-size:16px; font-weight:normal;}
.book li .font_img p{ margin:14px 0;}
.book li .font_img p a{ font-size:14px; line-height:24px; color:#505050;}
.book li .more{ display:block;}



/***第七届理事会***/

.lsh .c1{ width:10% !important; }
.lsh .c4{ width:10% !important;}
.lsh .c5{ width:16%;}
.box_dir{ border:#dfdfdf solid 1px; padding:35px 45px 20px 45px; margin:25px 0; border-left:0; border-right:0;
overflow:hidden;}
.dir_left{ float:left;}
.dir_left input{ border:#dfdfdf solid 1px; padding:12px; display:block; width:410px; margin-bottom:18px; 
font-size:14px;}
.dir_left select{ border:#dfdfdf solid 1px; padding:0 10px; display:block; width:200px; margin-left:10px; height:42px;font-size:14px;float:left; line-height:20px; line-height:42px; }
.dir_left p{ overflow:hidden;}
.dir_left p input{ float:left; width:200px;}
.dir_right{ float:left;}
.dir_right input{ width:96px; height:42px; line-height:42px; text-align:center; color:#fff; font-size:15px;
letter-spacing:2px; margin:60px 0;}
.dir_right .sub{ background:#0066b3; margin-left:80px !important;margin-right:40px !important;}
.dir_right .but{ background:#898989;}
.dir_right input:hover{ cursor:pointer;}



/***科技评奖***/

.pj_left{ float:left;}
.pj_left input{ border:#dfdfdf solid 1px; padding:12px; display:block; width:410px; margin-bottom:18px; 
font-size:14px;}
.pj_left select{ border:#dfdfdf solid 1px; padding:0 10px; display:block; width:130px; margin-left:10px; height:42px;font-size:14px;float:left; line-height:20px; line-height:42px; }
.pj_left p{ overflow:hidden;}
.pj_left p input{ float:left; width:130px;}
.gred{ border-top:none; margin-top:15px;}
.taba td{ !important; padding:16px 15px !important; color:#333 !important;font-size:15px;
 border-bottom:#dfdfdf solid 1px; line-height:24px;}
.taba tr{ padding:16px 0;font-size:15px; }


.tiaoz {display: inline-block;}
.tiaoz #pageIndex{ padding:0 10px; border:#dfdfdf solid 1px;min-width:52px; max-width:52px; text-align:center;
    border-radius: 3px; line-height:31px;}

.tiaoz  .sub{display: inline-block;
    width: 48px;
    background: #0066b3;
    line-height: 31px;
    color: #fff;
    border-radius: 3px;}



